{
  "id": "CuteAncientIllustrationFZ",
  "name": "CuteAncientIllustrationFZ",
  "author": "Zemheriet",
  "description": "Use Cute Ancient Illustration Replaces ancient event illustrations.",
  "version": "0.2.2",
  "has_pck": true,
  "has_dll": true,
  "dependencies": [],
  "affects_gameplay": false
}
